<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_222) on Fri Nov 08 16:38:32 CET 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>practica22</title>
<meta name="date" content="2019-11-08">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../practica22/package-summary.html" target="classFrame">practica22</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ComentarisUsuaris.html" title="class in practica22" target="classFrame">ComentarisUsuaris</a></li>
<li><a href="Pokemon.html" title="class in practica22" target="classFrame">Pokemon</a></li>
<li><a href="Practica22.html" title="class in practica22" target="classFrame">Practica22</a></li>
<li><a href="ProvaValidador.html" title="class in practica22" target="classFrame">ProvaValidador</a></li>
<li><a href="Validador.html" title="class in practica22" target="classFrame">Validador</a></li>
</ul>
</div>
</body>
</html>
